IBM OpenPages GRC Platform CVE-2016-3048跨站脚本漏洞
发布时间:2017-11-10   录入:启明星辰

Bugtraq ID:

CVE ID:CVE-2016-3048

漏洞发布时间:2017-11-10

漏洞更新时间:2017-11-10

漏洞起因

设计错误

危险等级

影响系统

IBM OpenPages GRC Platform 7.3
IBM OpenPages GRC Platform 7.2
IBM OpenPages GRC Platform 7.1

不受影响系统

危害

远程攻击者以利用漏洞可获取敏感信息或劫持用户会话。

CVSSv2:

攻击所需条件

应用程序漏洞

漏洞信息

IBM OpenPages GRC Platform针对基础性GRC 提供模块化平台,支持企业部署可扩展的解决方案,管理企业范围内的风险与合规性。

IBM OpenPages GRC Platform存在跨站脚本漏洞,允许远程攻击者利用漏洞注入恶意脚本或HTML代码,当恶意数据被查看时,可获取敏感信息或劫持用户会话。

厂商解决方案

用户可参考如下厂商提供的安全补丁以修复该漏洞:

http://www.ibm.com/support/fixcentral/

漏洞提供者
vendor

漏洞消息链接
http://www.ibm.com/support/fixcentral/

文章来源:http://www.venustech.com.cn/
  • 公司总部 | 分支机构 | 法律声明 | 投资者关系 | 400-624-3900 800-810-6038
  • © 启明星辰1996-2015 版权所有 京ICP备05032414号 京公网安备11010802024551号